BANK WOORI SAUDARA - Bug #2214

[ESS-Leave] Validasi jenis cuti
06/07/2023 11:01 AM - Johanes Christian Kurni

Status: Closed Start date: 06/07/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan validasi jenis cuti berdasarkan quota cutinya, jika requestor mengajukan cuti lebih dari quota
yang telah ditentukan maka tidak bisa melakukan create ess leave.

TableName: PHRTMABSTYP (Jenis-jenis cuti dan quotanya)
EmplpoyeelD: 00000135 (Untuk testing)

Port: http://ows.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih

History

#1 - 06/07/2023 02:55 PM - M Azid Wahyudi

- File clipboard-202306071452-4bajt.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
#2 - 06/07/2023 03:18 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files

clipboard-202306071452-4bajt.png

07/03/2025

176 KB

06/07/2023

M Azid Wahyudi

22


http://www.tcpdf.org

